## org.hibernate.ejb.util
Class NamingHelper

    java.lang.Object
      org.hibernate.ejb.util.NamingHelper

    public class NamingHelper

extends Object

Method Summary
`static void` `bind(Ejb3Configuration cfg)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### bind

    public static void bind(Ejb3Configuration cfg)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.